<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".safePrivate.FingerPrintCheckActivity">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/title_bar"
        android:layout_width="match_parent"
        android:background="@color/platform_white"
        android:layout_height="50dp"
        app:pa_title_text="欢迎回来">
    </com.ydl.ydlcommon.view.TitleBar>

    <com.ydl.ydlcommon.view.CircleImageView
        android:id="@+id/head_img"
        android:layout_width="80dp"
        android:layout_height="80dp"
        android:layout_below="@id/title_bar"
        android:layout_marginTop="30dp"
        tools:src="@drawable/platform_head_place_hold_pic"
        android:layout_centerHorizontal="true"/>

    <TextView
        android:id="@+id/text_check"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="点击进入指纹解锁"
        android:textColor="@color/platform_main_theme"
        android:gravity="center"
        android:drawablePadding="20dp"
        android:drawableTop="@drawable/user_lock_ico_zhiwen"
        android:layout_centerInParent="true"/>

    <TextView
        android:id="@+id/text_login"
        android:layout_width="wrap_content"
        android:layout_height="30dp"
        android:text="切换登录方式"
        android:gravity="center"
        android:padding="5dp"
        android:layout_marginBottom="10dp"
        android:textColor="@color/platform_main_theme"
        android:layout_centerHorizontal="true"
        android:layout_alignParentBottom="true"/>
</RelativeLayout>
